<!DOCTYPE html>
<html>
	<head>
		<!--Este es el codigo en HTML -->
		<title>Ejercici&oacute;: Mi primera pagina web
		</title>
	</head>
	<body>
		<h1> M08 Aplicaciones web
		</h1>

		<h2>Notepad ++
		</h2>

		<h3>Explicaci&oacute;n
		</h3>

		<p style="color:green; font-size:20px">Notepad ++ es un editor que fue desarrollado para m&aacute;quinas basadas en Windows. Los usuarios de Linux tambi&eacute;n pueden usarlo a trav&eacute;s de Wine.
			Este editor se distribuye como software libre y su repositorio tambi&eacute;n est&aacute; disponible en GitHub. Al igual que otros proyectos de la comunidad, admite plugins de terceros.
		</p>

		<p style="color:green; font-size:20px">Notepad ++ se distingue por su simplicidad, adem&aacute;s es s&uacute;per liviano; incluso hay una versi&oacute;n m&oacute;vil si la necesitas. Aqu&iacute; hay algunos puntos destacados:
		</p>

		<h4>Caracter&iacute;sticas clave
		</h4>

		<p style="color:green; font-size:20px">La interfaz de Notepad ++ es simple, liviana y r&aacute;pida. Es compatible con el entorno de programaci&oacute;n en varios idiomas, desde ActionScript, CSS hasta Visual Basic.
		</p>

		<p style="color:green; font-size:20px">100% compatible con Windows, aunque otros sistemas operativos no son compatibles (no hay software adicional)
		</p>

		<h4>¿Por qu&eacute; los desarrolladores prefieren Notepad ++?
		</h4>

		<p style="color:green; font-size:20px">Es completamente gratis.
			<br>
			Extensible: puedes agregar plugins de la comunidad o crear los tuyos propios.
			<br>
			Personalizable: los desarrolladores pueden personalizar las funciones y la interfaz seg&uacute;n sus preferencias.
    </p>
		<h4>Diseño
		</h4>
		<p style="color:green; font-size:20px">La interfaz de Notepad ++ es minimalista, pero los desarrolladores pueden personalizarla
			<br>
			<br>
			Disponible para: Windows y Linux (a trav&eacute;s de Wine)
		</p>

		<a href="Mi_primera_pagina_web.html">Inici&oacute;</a>
		<br>
		<a href="ejemplos_editor.html">Ejemplos de editores
		</a>
	</body>
</html>
